@charset "utf-8";

#main {
margin:0;
height:280px;
margin:0 auto;
overflow:hidden
}

#main img {
margin:0 auto;
display:block;
width:1000px;
height:280px
}

article {
min-width:1200px;
position:relative;
overflow:hidden
}

article .eventList {
z-index:1000
}

.sankakuBg_01 {
width:50%;
height:100%;
position:absolute;
top:0;
left:0;
z-index:-10;
transition:1.5s;
opacity:0;
transform:translate(0,200px);
-webkit-transform:translate(0,200px)
}

.sankakuBg_01:after {
content:url("../img/sankakuBg_03.png")
}

.sankakuBg_01_UP {
opacity:1;
transform:translate(0,0);
-webkit-transform:translate(0,0)
}

.sankakuBg_02 {
position:absolute;
top:50%;
right:0;
z-index:-20;
transition:1.5s;
opacity:0;
transform:translate(0,200px);
-webkit-transform:translate(0,200px)
}

.sankakuBg_02:after {
content:url("../img/sankakuBg_02.png")
}

.sankakuBg_02_UP {
opacity:1;
transform:translate(0,0);
-webkit-transform:translate(0,0)
}

.title h2 {
width:100%;
margin:0 auto;
padding:60px 0;
font-size:1.7em;
line-height:1.6;
letter-spacing:.08em;
text-align:center;
background-color:rgba(220,239,239,0.5)
}

.sectionBox {
width:1000px;
margin:30px auto 50px;
padding:0;
display:flex;
flex-flow:row wrap;
justify-content:space-between
}

.sectionBox > section {
margin:0
}

.sectionBoxL {
width:740px;
display:flex;
flex-flow:row wrap
}

.sectionBoxR {
width:206px;
display:flex;
flex-flow:row wrap;
align-content:space-between
}

.detail {
width:740px;
padding-bottom:80px;
align-self:flex-start
}

.detail > img {
max-width:100%;
margin:0 auto 55px;
display:block
}

.detail p {
margin:0 auto 50px;
font-size:1.05em
}

.detail figure {
width:100%;
margin:0 auto 50px
}

.detail figure figcaption {
padding:8px 15px;
font-size:.83em;
line-height:1.5;
background:#f2f2f2
}

.detail figure img {
max-width:100%;
margin:0 auto;
display:block
}

.detail dl {
margin:0 auto 50px
}

.detail dl dt {
padding-bottom:45px;
font-size:1.2em;
font-weight:700;
text-align:center
}

.detail dl dd {
font-size:1.05em;
letter-spacing:.1em
}

.photo_link {
width:740px;
margin:0;
padding:0;
display:flex;
flex-flow:row wrap;
justify-content:space-between;
align-self:flex-start;
background:#dcefef
}

.photo_link figure {
width:48.6%;
margin:0;
overflow:hidden;
display:flex;
flex-flow:row wrap;
justify-content:center;
align-self:baseline
}

.photo_link figure img {
width:100%;
max-height:360px;
align-self:flex-end
}

.photo_link figcaption {
width:100%;
margin-bottom:20px;
padding:5px 15px;
font-size:.85em;
line-height:1.5;
align-self:flex-end
}

.photo_link .link {
width:100%;
margin:0 10px 10px;
padding:20px 20px 10px;
background:#fff;
margin-top:10px
}

.photo_link .link strong {
margin-bottom:10px;
font-size:.83em;
font-weight:700;
line-height:1.5;
display:block
}

.photo_link .link li {
margin-bottom:10px;
padding-left:26px;
position:relative
}

.photo_link .link li a {
color:#131313;
line-height:1.2;
display:block
}

.photo_link .link li::before {
position:absolute;
content:'';
width:18px;
height:18px;
border:solid 1px #22A271;
border-radius:50%;
top:50%;
left:0;
margin-top:-9px
}

.photo_link .link li::after {
position:absolute;
content:'';
width:6px;
height:6px;
border-top:solid 1px #22A271;
border-right:solid 1px #22A271;
-webkit-transform:rotate(45deg);
transform:rotate(45deg);
top:50%;
left:5px;
margin-top:-3px
}

.news {
width:206px;
margin-top:50px;
align-self:flex-end;
order:2
}

.news h3 {
margin:0 auto;
font-size:1.1em;
line-height:1;
text-align:center;
text-decoration:underline
}

.news a {
display:block;
color:#131313
}

.news dl {
margin:50px auto 30px
}

.news dl dt {
height:150px;
overflow:hidden
}

.news dl dt span {
width:100%;
margin:0 auto;
font-size:.5em;
color:#727272;
display:block
}

.news dl dt img {
width:206px;
height:135px
}

.news dl dd {
margin:8px 0 0;
font-size:.8em;
line-height:1.4
}

.category_sns {
width:206px;
align-self:flex-start;
order:1
}

.category_sns dl {
margin-bottom:20px;
font-size:.85em;
letter-spacing:0
}

.category_sns dl dd {
padding-left:20px;
position:relative
}

.category_sns dl dd::after {
width:5px;
height:1px;
display:block;
content:'';
position:absolute;
top:.7em;
left:3px;
background:#131313
}

.category_sns dl dd a {
color:#131313
}

.category_sns ul li {
margin:0 0 10px
}

.category_sns ul li a {
height:25px;
padding:15px 0 0 50px;
font-size:.7em;
font-weight:700;
color:#131313;
line-height:1;
display:block
}

.category_sns ul li:nth-child(1) {
background:url(../img/news/sns_t.png) left center no-repeat
}

.category_sns ul li:nth-child(2) {
background:url(../img/news/sns_f.png) left center no-repeat
}
/*Add20191018*/
header ol {
padding: 20px 0 20px;
}